Details

    • Type: Sub-task
    • Status: Closed
    • Priority: High
    • Resolution: None
    • Affects Version/s: None
    • Fix Version/s: 2015.01
    • Component/s: Composer, GIT
    • Labels:
      None
    • Sprint:
      Pollux UI S1, Pollux UI S2

      Description

      PlatformUIBundle and PlatformUIAssetsBundle.

      Warning: the PlatformUI requires the REST API to be configured in session auth mode while the default configuration is HTTP Auth.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              damien.pobel-obsolete@ez.no Damien Pobel (Inactive)
              Reporter:
              andre.romcke@ez.no André Rømcke
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: